## nvidia-cg-toolkit 3.0.0007

=== local/Cg/examples/Tools/Makefile ===
# Makefile for GNU make

.PHONY: all cginfo cgfxcat trace traceCg traceCgGL traceGL traceGLUT .DEFAULT 

all: cginfo cgfxcat trace traceCg traceCgGL traceGL traceGLUT 

cginfo:
	$(MAKE) -C cginfo -f Makefile.cginfo cginfo

cgfxcat:
	$(MAKE) -C cgfxcat -f Makefile.cgfxcat cgfxcat

trace:
	$(MAKE) -C trace -f Makefile.trace trace

traceCg:
	$(MAKE) -C trace -f Makefile.traceCg traceCg

traceCgGL:
	$(MAKE) -C trace -f Makefile.traceCgGL traceCgGL

traceGL:
	$(MAKE) -C trace -f Makefile.traceGL traceGL

traceGLUT:
	$(MAKE) -C trace -f Makefile.traceGLUT traceGLUT

.DEFAULT:
	$(MAKE) -C cginfo -f Makefile.cginfo $@
	$(MAKE) -C cgfxcat -f Makefile.cgfxcat $@
	$(MAKE) -C trace -f Makefile.trace $@
	$(MAKE) -C trace -f Makefile.traceCg $@
	$(MAKE) -C trace -f Makefile.traceCgGL $@
	$(MAKE) -C trace -f Makefile.traceGL $@
	$(MAKE) -C trace -f Makefile.traceGLUT $@
