=== local/Cg/examples/Tools/cgfxcat/Makefile ===
# Makefile for GNU make

.PHONY: all cgfxcat .DEFAULT 

all: cgfxcat 

cgfxcat:
	$(MAKE) -f Makefile.cgfxcat cgfxcat

.DEFAULT:
	$(MAKE) -f Makefile.cgfxcat $@
