=== local/Cg/examples/Tools/cginfo/Makefile ===
# Makefile for GNU make

.PHONY: all cginfo .DEFAULT 

all: cginfo 

cginfo:
	$(MAKE) -f Makefile.cginfo cginfo

.DEFAULT:
	$(MAKE) -f Makefile.cginfo $@
