=== local/Cg/examples/Tools/trace/Makefile ===
# Makefile for GNU make

.PHONY: all trace traceCg traceCgGL traceGL traceGLUT .DEFAULT 

all: trace traceCg traceCgGL traceGL traceGLUT 

trace:
	$(MAKE) -f Makefile.trace trace

traceCg:
	$(MAKE) -f Makefile.traceCg traceCg

traceCgGL:
	$(MAKE) -f Makefile.traceCgGL traceCgGL

traceGL:
	$(MAKE) -f Makefile.traceGL traceGL

traceGLUT:
	$(MAKE) -f Makefile.traceGLUT traceGLUT

.DEFAULT:
	$(MAKE) -f Makefile.trace $@
	$(MAKE) -f Makefile.traceCg $@
	$(MAKE) -f Makefile.traceCgGL $@
	$(MAKE) -f Makefile.traceGL $@
	$(MAKE) -f Makefile.traceGLUT $@
