=== local/Cg/examples/OpenGL/advanced/cgfx_boxfilter/Makefile ===
# Makefile for GNU make

.PHONY: all cgfx_boxfilter .DEFAULT 

all: cgfx_boxfilter 

cgfx_boxfilter:
	$(MAKE) -f Makefile.cgfx_boxfilter cgfx_boxfilter

.DEFAULT:
	$(MAKE) -f Makefile.cgfx_boxfilter $@
