## nvidia-cg-toolkit 1.3.0501.0700-1

=== debian/changelog ===
nvidia-cg-toolkit (1.3.0501.0700-1) unstable; urgency=low

  * New upstream release of the Cg tools from NVIDIA.

 -- Federico Di Gregorio <fog@debian.org>  Sun, 27 Feb 2005 16:46:29 +0100

nvidia-cg-toolkit (1.3.0408.0400-3) unstable; urgency=low

  * Added copy of legal information from NVIDIA website.
  * Now libraries are copied to /usr/lib64 if the target architecture 
    is amd64.
  * Removed ia64 from supported architectures, NVIDIA does not provide
    libraries for it.

 -- Federico Di Gregorio <fog@debian.org>  Sat, 18 Dec 2004 15:28:43 +0100

nvidia-cg-toolkit (1.3.0408.0400-2) experimental; urgency=low

  * Added support for 64 bit architechtures (amd64).

 -- Federico Di Gregorio <fog@initd.org>  Mon, 20 Sep 2004 19:32:38 +0200

nvidia-cg-toolkit (1.3.0408.0400-1) experimental; urgency=low
  
  * Initial release.

 -- Federico Di Gregorio <fog@initd.org>  Mon, 20 Sep 2004 10:16:58 +0200
