## nvidia-cg-toolkit 1.3.0501.0700-3.2

=== debian/changelog ===
nvidia-cg-toolkit (1.3.0501.0700-3.2) unstable; urgency=low

  * Non-maintainer upload to include the French translation forgotten
    by the former NMU
  * French debconf transalation added.

 -- Christian Perrier <bubulle@debian.org>  Fri, 24 Nov 2006 14:18:17 +0100

nvidia-cg-toolkit (1.3.0501.0700-3.1) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Turn one debconf template to the error type. Closes: #388947
  * Rewrite the debconf templates to fix the Developer's Reference
    suggestions.
  * Switch to po-debconf for debconf templates translations
    Closes: #351388
  * Debconf translation updates:
    - Swedish. Closes: #331008
    - Czech added. Sent during the call for updates of the NMU campaign.
    - Brazilian Portuguese added. Sent during the call for updates of
      the NMU campaign.
    - Portuguese added. Sent during the call for updates of the NMU campaign.
    - Vietnamese added. Sent during the call for updates of the NMU campaign.
    - Russian added. Sent during the call for updates of the NMU campaign.
    - Swedish added. Sent during the call for updates of the NMU campaign.
    - german added. Sent during the call for updates of the NMU campaign.
  * Lintian fixes:
    - Use 4 as debhelper compatibility though debian/compat

 -- Christian Perrier <bubulle@debian.org>  Sat, 18 Nov 2006 12:14:46 +0100

nvidia-cg-toolkit (1.3.0501.0700-3) unstable; urgency=low

  * Added dependency on debconf-2.0. (Closes: #332050)
  
 -- Federico Di Gregorio <fog@debian.org>  Wed, 05 Oct 2005 10:22:00 +0200

nvidia-cg-toolkit (1.3.0501.0700-2) unstable; urgency=low

  * Applied patch from Drew Hess to fix a path bug.

 -- Federico Di Gregorio <fog@debian.org>  Thu, 19 May 2005 10:08:09 +0200
