=== debian/control ===
Source: nvidia-cg-toolkit
Section: contrib/libs
Priority: optional
Maintainer: Federico Di Gregorio <fog@debian.org>
Build-Depends: debhelper (> 4.1.16), po-debconf, docbook-to-man
Standards-Version: 3.6.1.0

Package: nvidia-cg-toolkit
Architecture: i386 amd64
Depends: python, debconf | debconf-2.0
Description: NVIDIA Cg Toolkit installer
 This package will download the latest NVIDIA Cg Toolkit from
 http://developer.nvidia.com and install it, moving the files to the
 right locations. The toolkit includes the following components:
 .
   * NVIDIA Cg Compiler Release 1.3 Beta 2
   * CgFX Runtime
   * Cg User's Manual
   * Cg Language Specification
 .
 This package installs version 1.3 Beta 2 of the toolkit (August 2004).
