=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=3
 
 configure: configure-stamp
 configure-stamp:
@@ -24,6 +21,7 @@
 	dh_testroot
 	rm -f build-stamp configure-stamp 
 #	rm -f update-flashplugin.8
+	debconf-updatepo
 	dh_clean
 
 install: build
