## nvidia-cg-toolkit 1.5.0.0019-1

=== debian/changelog ===
nvidia-cg-toolkit (1.5.0.0019-1) unstable; urgency=low

  * New upstream version. Closes: #360077, #389106
  * Updated package description including Cg description from NVIDIA
    README file. Closes: #302112
  * Included updated spanish translation. Closes: #413780

 -- Federico Di Gregorio <fog@debian.org>  Wed, 07 Mar 2007 10:23:05 +0100
