=== debian/control ===
--- 
+++ 
@@ -11,11 +11,18 @@
 Description: NVIDIA Cg Toolkit installer
  This package will download the latest NVIDIA Cg Toolkit from
  http://developer.nvidia.com and install it, moving the files to the
- right locations. The toolkit includes the following components:
+ right locations. The Cg Toolkit provides a compiler for the Cg language,
+ runtime libraries for use with both leading graphics APIs, runtime
+ libraries for CgFX, example applications, and extensive documentation.
+ Supporting over 24 different OpenGL and DirectX profile targets, Cg will
+ allow you to incorporate stunning interactive effects into your 3D
+ applications. The components include:
  .
-   * NVIDIA Cg Compiler Release 1.3 Beta 2
+   * NVIDIA Cg Compiler Release 1.5
    * CgFX Runtime
    * Cg User's Manual
    * Cg Language Specification
+   * Examples programs and shaders
  .
- This package installs version 1.3 Beta 2 of the toolkit (August 2004).
+ This package installs version 1.5 of the toolkit (February 2007).
+
