## nvidia-cg-toolkit 2.0.0010

=== debian/changelog ===
nvidia-cg-toolkit (2.0.0010) unstable; urgency=low

  [ Andres Mejia ]
  * New upstream version. Closes: #458907
  * It's possible to specify an http proxy when installing this package.
    Closes: #336072
  * Bumped Standards-Version to 3.7.3.
  * Added Homepage field in control file.
  * Added Vcs-{Git,Browser} field in control file.
  * Updated Description field for new Cg toolkit version.
    + Also modified description to state that it's only an installer.
      Closes: #309924
  * Fixed some grammatical errors in the copyright file.
    + Also recopied license from NVIDIA website and included information
      on the date the license was last modified.
  * Edited README.Debian to include contact information on where to report
    problems with the toolkit.
  * Removed redundant link to the homepage from README.Debian.
  * Changed path for update-nvidia-cg-toolkit, should be in /usr/bin.
  * Adding lintian override for directories left intentionally blank.
  * Fixed debian/rules, removing some unnecessary commands.
  * Add Provides and Conflicts field for libcg and libcggl, which is installed
    by the installer.
  * Use debhelper (>> 4.1.16), silences dpkg warning.
  * Script will also download spec file.
    + Changed some option parameters
  * Script will remove temporary directories if they were used.
  * Package installation will delete downloaded files by default to comply
    with the upstream license.
  * Script will run ldconfig at the end of install or uninstall.

 -- Andres Mejia <mcitadel@gmail.com>  Tue, 08 Jan 2008 16:19:02 -0500

nvidia-cg-toolkit (1.5.0023) unstable; urgency=low

  [ Andres Mejia ]
  * New upstream version. Closes: #446121
  * Bumped Standards-Version to 3.7.2.
  * Added myself in uploaders field.
  * Removing debian revision part in changelog version.
    + Silences lintian warning: native-package-with-dash-version.
  * Removing build dependency on docbook-to-man (wasn't being used).
  * Providing man page for update-nvidia-cg-toolkit.

 -- Andres Mejia <mcitadel@gmail.com>  Thu, 22 Nov 2007 22:13:32 -0500
