=== debian/control ===
Source: nvidia-cg-toolkit
Section: contrib/libs
Priority: optional
Maintainer: Federico Di Gregorio <fog@debian.org>
Uploaders: Andres Mejia <mcitadel@gmail.com>
Build-Depends: debhelper (>> 4.1.16), po-debconf
Homepage: http://developer.nvidia.com/object/cg_toolkit.html
Vcs-Git: git://git.debian.org/git/collab-maint/nvidia-cg-toolkit.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/nvidia-cg-toolkit.git
Standards-Version: 3.7.3

Package: nvidia-cg-toolkit
Architecture: i386 amd64
Depends: python, debconf | debconf-2.0
Provides: libcg, libcggl
Conflicts: libcg, libcggl
Description: NVIDIA Cg Toolkit Installer
 This package only contains the installer for the NVIDIA Cg Toolkit. The
 installer will download the NVIDIA Cg Toolkit from the NVIDIA Developer's
 website and install each file according to Debian Policy. This package
 installs the Cg toolkit released in December 2007.
 .
 The Cg Toolkit provides a compiler for the Cg 2.0 language, runtime libraries
 for use with both leading graphics APIs, runtime libraries for CgFX, example
 applications, and extensive documentation. Supporting over 25 different OpenGL
 and DirectX profile targets, Cg 2.0 will allow you to incorporate stunning
 interactive effects into your 3D applications.
 .
 The components include:
 .
     * NVIDIA Cg Compiler Release 2.0
     * Cg/CgFX Runtime libraries for OpenGL and Direct3D
     * Cg User's Manual
     * Documentation for the Cg
     * Language Specification, runtime APIs, Cg standard library, CgFX states,
       and the Cg profiles.
     * Cg examples
