=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	[ ! -f build-stamp ] || rm build-stamp
	debconf-updatepo
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_install update-nvidia-cg-toolkit usr/bin

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installman debian/update-nvidia-cg-toolkit.1
	dh_install debian/nvidia-cg-toolkit.override usr/share/lintian/overrides
	mv debian/nvidia-cg-toolkit/usr/share/lintian/overrides/nvidia-cg-toolkit.override \
		debian/nvidia-cg-toolkit/usr/share/lintian/overrides/nvidia-cg-toolkit
	dh_installchangelogs 
	dh_installdebconf
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
