## nvidia-cg-toolkit 2.0.0015.deb1

=== debian/changelog ===
nvidia-cg-toolkit (2.0.0015.deb1) unstable; urgency=low

  * New upstream release. Closes: #482661
  * Provide license documentation provided in Cg toolkit in copyright file. Also
    provide copyright information.
  * Use ${misc:Depends} to add debconf dependencies.
  * Add updated Russian translations. Closes: #487122
  * Add updated Swedish translations. Closes: #488180
  * Add updated Portuguese translations. Closes: #489428
  * Bumped Standards-Version to 3.8.0.
  * Edited description to remove specific release notes.
  * Updated both manifest files.
  * Edit README.Debian and add note about availability of book
    "The Cg Tutorial".
  * Register documentation with doc-base.

 -- Andres Mejia <mcitadel@gmail.com>  Wed, 23 Jul 2008 11:55:46 -0400

nvidia-cg-toolkit (2.0.0012.deb6) unstable; urgency=low

  * Include updated french debconf translation. Closes: #480122

 -- Andres Mejia <mcitadel@gmail.com>  Thu, 08 May 2008 15:48:09 -0400

nvidia-cg-toolkit (2.0.0012.deb5) unstable; urgency=low

  * Include updated german debconf translation. Closes: #479234
  * Include DM-Upload-Allowed: yes field.

 -- Andres Mejia <mcitadel@gmail.com>  Tue, 06 May 2008 14:04:15 -0400

nvidia-cg-toolkit (2.0.0012.deb4) unstable; urgency=low

  * Include ftp as part of proxy scheme when using proxy option.
  * Don't append downloads to file, just overwrite.
  * Fix problems with downloads. Closes: #471339
    + Needed to use Time::HiRes to prevent problem where script divided by zero.
  * Leave a copy of toolkit and spec file in /var/cache/nvidia-cg-toolkit.

 -- Andres Mejia <mcitadel@gmail.com>  Fri, 25 Apr 2008 15:46:01 -0400

nvidia-cg-toolkit (2.0.0012.deb3) unstable; urgency=low

  [ Andres Mejia ]
  * Fixed problem where --proxy option was being used when unnecessary.
  * Updated nvidia-cg-toolkit/http_proxy template.
  * Included updated Russian, German, and French translations.
    Closes: #471026
    Closes: #471180
    Closes: #472127
  * Minor update to TODO.Debian.
  * Script can now generate a manifest file.
    + Also writes combined total size of files that are installed.
  * Use recursive strategy for copying directories. No longer need
    libfile-copy-recursive-perl.
  * Compress certain documentation that are over 4kb in size.
  * Use maximum compression when compressing files.
  * Show progress when downloading files.
  * Print certain messages to STDERR.
  * Determine "release" information for generating manual page using
    dpkg-parsechangelog.
  * Added updated legal notice from NVIDIA website to copyright file.

 -- Andres Mejia <mcitadel@gmail.com>  Mon, 07 Apr 2008 20:05:37 -0400

nvidia-cg-toolkit (2.0.0012.deb2) unstable; urgency=low

  [ Andres Mejia ]
  * Fixed binary name in manual page and when specifying --help option for
    nvidia-cg-toolkit-installer.
  * Added another TODO.

 -- Andres Mejia <mcitadel@gmail.com>  Sat, 01 Mar 2008 16:26:28 -0500

nvidia-cg-toolkit (2.0.0012.deb1) unstable; urgency=low

  [ Andres Mejia ]
  * Changed Priority to extra.
  * Added proxy support. Closes: #462271
    + Using Perl module LWP::UserAgent for proxy support, thus
      update-nvidia-cg-toolkit has been converted to Perl script.
  * Renamed from update-nvidia-cg-toolkit to nvidia-cg-toolkit-installer.
    + Maintainer scripts have been updated for new script.
  * Old scripts have been deleted.
  * Updated control file for required Perl module packages.
  * Updated copyright file for new installer script.
  * Setting correct way to use proxy in postinst file.
  * Took out mention of older versions of NVIDIA Cg Toolkit from template file.
  * Grammer check done for template file.
  * Generate a man page using pod2man from nvidia-cg-toolkit-installer.
  * Specify a deb revision as *.debN so as not to cause confusion as to what
    version of the NVIDIA Cg Toolkit this installs.
  * Added TODO.Debian.
  * Closing bug about not being able to install after sid update.
    + A new script is about to be used. Please reopen if issue still occurs.
    + Closes: #465971
  * Adding README file from NVIDIA Cg Toolkit to documentation.
  * Making the Cg compiler executable.

 -- Andres Mejia <mcitadel@gmail.com>  Sat, 23 Feb 2008 19:51:02 -0500
