## nvidia-cg-toolkit 2.0.0015.deb3

=== debian/changelog ===
nvidia-cg-toolkit (2.0.0015.deb3) unstable; urgency=low

  * Fixed all gentle warnings in script found with Perl::Critic.
  * This also fixes some bugs reporting Perl warnings.
    (Closes: #502234)
    (Closes: #503331)

 -- Andres Mejia <mcitadel@gmail.com>  Sun, 16 Nov 2008 10:07:18 -0500

nvidia-cg-toolkit (2.0.0015.deb2) unstable; urgency=low

  * Adding Japanese translations. (Closes: #493566)
  * Addressing command-with-path-in-maintainer-script lintian warning.

 -- Andres Mejia <mcitadel@gmail.com>  Thu, 09 Oct 2008 14:35:31 -0400
