=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	pod2man --center="NVIDIA Cg Toolkit Installer" \
			--release=$(shell dpkg-parsechangelog | grep "Version" | cut -d ' ' -f 2) \
			nvidia-cg-toolkit-installer \
			nvidia-cg-toolkit-installer.1
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	[ ! -f nvidia-cg-toolkit-installer.1 ] || rm nvidia-cg-toolkit-installer.1
	[ ! -f build-stamp ] || rm build-stamp
	debconf-updatepo
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_install nvidia-cg-toolkit-installer usr/bin
	install -m 644 debian/nvidia-cg-toolkit.doc-base \
		debian/nvidia-cg-toolkit/usr/share/doc-base/nvidia-cg-toolkit

# Build architecture-independent files here.
binary-indep:
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installdocs
# Install appropriate manifest for appropriate architecture
ifeq ($(shell dpkg --print-architecture),i386)
	dh_installdocs debian/manifest-i386.Debian
endif
ifeq ($(shell dpkg --print-architecture),amd64)
	dh_installdocs debian/manifest-amd64.Debian
endif
	dh_installman nvidia-cg-toolkit-installer.1
	dh_install debian/nvidia-cg-toolkit.override usr/share/lintian/overrides
	mv debian/nvidia-cg-toolkit/usr/share/lintian/overrides/nvidia-cg-toolkit.override \
		debian/nvidia-cg-toolkit/usr/share/lintian/overrides/nvidia-cg-toolkit
	dh_installchangelogs
	dh_installdebconf
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
