## nvidia-cg-toolkit 2.1.0017.deb1

=== debian/changelog ===
nvidia-cg-toolkit (2.1.0017.deb1) unstable; urgency=low

  * Fixed installer for Cg release 2.1.0017
  * Fixed all lintian warnings

 -- Federico Di Gregorio <fog@debian.org>  Thu, 19 Mar 2009 00:06:30 +0100
