## nvidia-cg-toolkit 2.1.0017.deb1+nmu1

=== debian/changelog ===
nvidia-cg-toolkit (2.1.0017.deb1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Galician (Marce Villarino).  Closes: #512440
    - Czech (Miroslav Kure).  Closes: #559608
    - Spanish (Francisco Javier Cuadrado).  Closes: #559866

 -- Christian Perrier <bubulle@debian.org>  Tue, 08 Dec 2009 22:10:58 +0100
