## nvidia-cg-toolkit 2.1.0017.deb1+nmu3

=== debian/changelog ===
nvidia-cg-toolkit (2.1.0017.deb1+nmu3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix encoding of Danish debconf translation.

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Jan 2011 22:05:15 +0100

nvidia-cg-toolkit (2.1.0017.deb1+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Italian (Vincenzo Campanella).  Closes: #560361
    - Vietnamese (Clytie Siddall).  Closes: #569653
    - Danish (Joe Hansen).  Closes: #582866

 -- Christian Perrier <bubulle@debian.org>  Mon, 31 May 2010 07:18:27 +0200
