=== debian/rules ===
--- 
+++ 
@@ -23,11 +23,9 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	dh_install nvidia-cg-toolkit-installer usr/bin
-	install -m 644 debian/nvidia-cg-toolkit.doc-base \
-		debian/nvidia-cg-toolkit/usr/share/doc-base/nvidia-cg-toolkit
 
 # Build architecture-independent files here.
 binary-indep:
