## nvidia-cg-toolkit 3.0.0007

=== debian/changelog ===
nvidia-cg-toolkit (3.0.0007-0ubuntu1) maverick; urgency=low

  * New upstream release.
    Closes: #506494, #539418. LP: #365229.
  * Use upstream's tarballs as source instead of downloading during postinst,
    as redistribution is now permitted. The package is now non-free.
    Closes: #502457. LP: #284750, #524740, #254084.
  * Switch to source format 3.0 (quilt) to use multiple upstream tarballs.
    Add get-orig-source to fetch tarballs.
  * Use minimal dh rules.
  * Bump standards version to 3.9.1 (no changes needed).
  * Added (simple) watch file.

 -- Stefano Rivera <stefanor@ubuntu.com>  Sun, 12 Sep 2010 11:57:40 +0200
