=== debian/control ===
Source: nvidia-cg-toolkit
Section: non-free/libs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Federico Di Gregorio <fog@debian.org>
Uploaders: Andres Mejia <mcitadel@gmail.com>
Build-Depends:
 debhelper (>=7.0.50~),
 libglu1-mesa-dev,
 libice-dev,
 libsm-dev,
 libx11-dev,
 libxext-dev,
 libxi-dev,
 libxmu-dev,
 libxt-dev,
 perl,
Homepage: http://developer.nvidia.com/object/cg_toolkit.html
Vcs-Git: git://git.debian.org/git/collab-maint/nvidia-cg-toolkit.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/nvidia-cg-toolkit.git
Standards-Version: 3.9.1
DM-Upload-Allowed: yes

Package: nvidia-cg-toolkit
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libcg, libcggl
Conflicts: libcg, libcggl
Description: Cg Toolkit - GPU Shader Authoring Language
 The Cg Toolkit provides a compiler for the Cg language, runtime libraries for
 use with both leading graphics APIs, runtime libraries for CgFX, example
 applications, and extensive documentation. Supporting over 25 different OpenGL
 and DirectX profile targets, Cg 2.0 will allow you to incorporate stunning
 interactive effects into your 3D applications.
 .
 The components include:
  * NVIDIA Cg Compiler
  * Cg/CgFX Runtime libraries for OpenGL and Direct3D
  * Cg User's Manual
  * Documentation for the Cg
  * Language Specification, runtime APIs, Cg standard library, CgFX states,
    and the Cg profiles.
  * Cg examples
